Novell Groupwise Client CVE-2012-0418 Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 55729
Class: Unknown
CVE: CVE-2012-0418
Remote: Yes
Local: No
Published: Sep 28 2012 12:00AM
Updated: Sep 28 2012 12:00AM
Credit: Pavel Polischouk with Telus Security Labs
Vulnerable: Novell GroupWise 8.02HP3 0
Novell Groupwise 2012 0
Novell Groupwise 8.02 HP3
Novell Groupwise 8.02 HP2
Novell Groupwise 8.02 HP1
Novell Groupwise 8.0 SP2
Novell Groupwise 8.0 SP1
Novell Groupwise 8.0 HP3
Novell Groupwise 8.0 HP2
Novell Groupwise 8.0 HP1
Novell Groupwise 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus